.page{text-align:left}
html{scroll-behavior:smooth}
.h5Img{display:none}
.fHLOUH{margin-top:80px;position:relative;width:100%;height:474px}
.bannerImg{max-width:100%;height:600px;display:flex;flex-direction:column;align-items:center;object-fit:cover}
.bannerImg h1{font-size:36px!important}
.bannerImg h6{width:auto!important}
.fHLOUH h1{margin-bottom:10px;color:#0d1924;font-size:50px;font-weight:400;border-bottom:none;line-height:70px}
.fHLOUH h5{margin-top:30px;height:33px;font-size:24px;font-weight:300;text-align:right;color:#0d1924;line-height:33px}
.fHLOUH h6{margin-top:0;color:#0d1924;font-size:18px;font-weight:300;line-height:30px;width:60%}
.history{width:1200px}
@media (max-width:768px){.fHLOUH h6{text-align:center;width:100%}
}
.fHLOUH .btn{cursor:pointer;margin-top:20px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;width:184px;height:50px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border-radius:40px;border-width:1px;border-style:solid;border-color:#007aff;text-align:center;background:#007aff;font-size:14px;color:#fff}
@media (max-width:768px){.fHLOUH .btn{background:#007aff;border-style:none;color:#fff}
.fHLOUH .btn{background:#007aff;border-style:none;color:#fff}
.history{width:90%}
}
.fHLOUH .btn:hover{background:#007aff;border-style:none;color:#fff}
.fHLOUH .other{margin-left:20px}
.jIgwoM{background:#fff;padding-bottom:60px;background-size:cover;background-repeat:no-repeat;background-position:center}
.ebGqcd{padding:60px 38px;text-align:center}
.dBYOxX{font-size:36px;font-weight:500;color:#0d1924;line-height:50px;position:relative}
.hlMOHw{margin-top:24px;height:24px;font-size:16px;font-weight:400;color:#666;line-height:24px;font-family:PingFangSC-Regular}
.ikfWsV{background-image:url(../../template/pc/static/image/bg1.png);background-size:cover;padding:150px 0;background-repeat:no-repeat;background-position:center center}
.ixMQdz::before{position:absolute;left:0;top:0;display:block;content:"";transform:translate(20px,20px);width:100%;height:100%;background:rgba(49,83,212,.1)}
.ixMQdz::after{position:absolute;left:0;top:0;display:block;content:"";width:100%;height:100%;background-image:url(../../template/pc/static/image/about.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center}
.ixMQdz{position:relative;width:30%;float:left;margin-right:10%}
.VGqOL{width:60%;position:relative}
.VGqOL h4{margin-top:10px;margin-bottom:30px;font-size:36px;font-weight:500;color:#0d1924}
.vision-wrap .title-slogan{height:226px;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;font-size:32px;font-weight:400;color:#fff;background-image:url(../../template/pc/static/image/bg2.png);background-size:cover;letter-spacing:10px;background-repeat:no-repeat;background-position:center center}
.vision-wrap .value-items-wrap{width:1208px;display:flex;flex-wrap:wrap;margin:0 auto;flex-wrap:wrap}
.vision-wrap .value-items-wrap .value-item{width:400px;margin-bottom:60px}
.vision-wrap .value-items-wrap .value-item .value-item-title{font-weight:500;color:#0d1924;font-size:22px;text-align:center}
.vision-wrap .value-items-wrap .value-item .value-item-desc{font-weight:400;color:#666;font-size:16px;margin:20px}
.exOgQH .certificate-item{width:210px;height:290px;box-shadow:rgba(49,83,212,.1) 0 10px 30px 0;padding:23px 15px;background:#fff}
.certificate-name{height:30px;margin-top:15px;font-size:14px;color:#0d1924;text-align:center}
.certificate-item div{width:100%;height:100%}
.certificate-item img{width:100%;height:100%}
.contact{width:100%;max-width:100vw;background-color:#f8f9fb}
.contactRight{display:inline-flex;flex-direction:column;-webkit-box-pack:center;justify-content:center}
@media (min-width:0px){.contactRight{padding-left:0}
}
@media (min-width:600px){.contactRight{padding-left:0}
}
@media (min-width:960px){.contactRight{padding-left:94px}
}
@media (min-width:1280px){.contactRight{padding-left:94px}
}
.contactRight h4{font-size:24px;font-weight:500;position:relative;margin-top:0;margin-bottom:0;line-height:42px}
.contactRight p{font-size:18px;line-height:2;margin-top:10px;margin-bottom:0}
@media (max-width:768px){.vision-wrap .value-items-wrap{width:auto}
.vision-wrap .title-slogan{font-size:17px;font-weight:300;letter-spacing:6px;height:113px}
.contactBox{width:100%;padding:20px 0}
.contactRight{text-align:center;width:100%}
.ixMQdz{width:100%}
.VGqOL{width:100%;padding:0 20px}
.ixMQdz::before{transform:none}
.h5Img{width:100%;margin:40px auto;padding:0 20px;display:block}
.fHLOUH{margin-top:0;text-align:center}
.fHLOUH{height:calc(100vh - 460px)}
.fHLOUH h1{margin-top:8vh;font-size:38px;font-weight:500;color:#0d1924;line-height:54px}
.fHLOUH h1>span{display:inline-block;font-size:16px!important;color:#0d1924;line-height:23px;margin-bottom:2vh}
.fHLOUH h1{padding:0 30px;text-align:center;font-size:30px}
.ikfWsV{padding:0}
.VGqOL h4{text-align:center}
}
.value-item{box-shadow:0 2px 17px 1px rgba(223,223,223,.3);padding:20px}
